﻿
.table-scroll tr th, .table-scroll tr td {
    padding: 5px 10px;
    white-space: nowrap;
    vertical-align: top;
}
.profiability-export-container{
    padding:10px 0;
    color:#737373;
    font-size: 17px;
}
.dt-buttons {
    margin-bottom: 1em
}
.dt-button {
    padding: 5px 30px;
    margin-right: 20px;
 
    background: #E3E829;
    color: #737373;
    text-decoration: none;
    font-size: 17px;
}
.dt-button:hover{
    background:#737373;
    color:#FFFFFF;
}
.dataTables_info{
    display:none;
}
@media screen and (max-width: 800px) {
    body{
        min-width:0;
        box-sizing:border-box;
    }
    #page{
        width:100%;
    }
    .container_12 {
        width: 100%;
    }
    .subtitulo-azul{
        font-size: 20px !important;
    }
    .container_12 .grid_5 {
        box-sizing:border-box;
        width:100%;
        margin-left:0;
        margin-right:0;
        padding-left:10px;
        padding-right:10px;
    }
    .content-inner,.grid_12{
        box-sizing:border-box;
        width:100% !important;
        margin-left:0;
        margin-right:0;
        margin-bottom:10px;
    }
    .container_12 .push_2 {
        box-sizing:border-box;
        clear:both;
        left:0 !important;
        margin-left:0px;
        margin-right:0px;
        padding-left:10px;
    }
    .subtitulo-azul{
        font-size:16px;
    }
    .description-rentabilidades{
        box-sizing:border-box;
        display:block;
        width:100%;
        padding-left:10px;
        padding-right:10px;
        text-align:justify;
    }
    .view-wrapper-rentabilidad{
        box-sizing:border-box;
        width:100%;
        overflow:hidden;
        overflow-x:scroll;
        overflow-x:overlay;
        -webkit-overflow-scrolling:touch;

    }
    .rentabilidad-descripcion{
        width:100%;
    }
    #nota_fecha{
        width:100%;
    }
}

